/**BEGIN E:\NEXTERP_PDM\PDM_UPGRADE\PDMS\BRANCH_LASTEST\PDM\SBD_TABLE.SQL **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_MATERIALATTRSYNCLOG') 
 CREATE TABLE T_BD_MATERIALATTRSYNCLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FUSERNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FOPNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FOPDESC NVARCHAR(50) DEFAULT ' ' NOT NULL,
FOPDATE DATETIME,
FPROPNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FPREVALUE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FNEXTVALUE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FMATERIALNUMBER NVARCHAR(255) DEFAULT ' ' NOT NULL,
FMATERIALNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FMATERIALID BIGINT DEFAULT 0 NOT NULL,
FMATERIALPLANID BIGINT DEFAULT 0 NOT NULL,
FMATERIALMFTID BIGINT DEFAULT 0 NOT NULL,
FERRORINFO NVARCHAR(255) DEFAULT ' ' NOT NULL
);

/**END E:\NEXTERP_PDM\PDM_UPGRADE\PDMS\BRANCH_LASTEST\PDM\SBD_TABLE.SQL **/
